#colorbox .breadcrumb, 
#colorbox #block-languagedropdownswitchercontenido,
#colorbox #block-alcalingua-main-menu,
#colorbox #block-logo,
#colorbox #block-logoalt,
#colorbox .region-header,
#colorbox #block-imprimir,
#colorbox #block-reserva {
	display: none;
}


#colorbox .layout-main,
#colorbox .path-product .main-content,
#colorbox #page {
	background: linear-gradient(-45deg, #394C99, #3975B0, #4839B0, #3691A6); 
	background-size: 400% 400%;
	-webkit-animation: Gradient 145s ease infinite;
	-moz-animation: Gradient 145s ease infinite;
	animation: Gradient 145s ease infinite;
	margin: 0;
	padding: 0;
}

#colorbox .main-content .section {
	width: 98%;
}
 
#colorbox .profile {
	margin-right: 2.5%;
}

#cboxLoadedContent {
	border: 0px;
}


#colorbox #content {
	background: none !important;
	margin: 10% 0 0 2.5%;
	width: 95%;
}

#colorbox .profile .field--name-field-nombre {
	font-size: 240%;
}

#colorbox .field--name-field-departamento {
	margin-bottom: 5%;
}

#colorbox .field--name-field-bio {
	margin-top: 2.5%;
	font-size: 120%;
}

#cboxClose {
	left: 0;
	z-index: 2;
}

/* Guia del estudiante */

#colorbox .node--type-guia-del-estudiante img, .basica1 img, .basica2 img {
	margin-top: 2.1%;
	animation: none;
}

#colorbox .node--type-guia-del-estudiante .field--name-body,
#colorbox .basica2 .field--name-body,
#colorbox .basica1 .field--name-body {
    padding: 8% 5.9% 0 5.9%;
}

/* Usuario */

#colorbox .profile .field--name-field-publicaciones, 
#colorbox .profile .field--name-field-formacion-academica, 
#colorbox .profile .field--name-field-actividad-profesional, 
#colorbox .profile .field--name-field-bio {
	font-size: 125%;
	margin-left: 45%;
	width: 55%;
}

/* Vídeos */


#colorbox .node--type-video .field--name-body,
#colorbox .node--type-video .field--name-field-titulo,
#colorbox #block-views-block-visor-de-nodos-block-13 {
	display: none;
}

#colorbox .node--type-video video {
	max-width: 100%;
	min-width: 1000px; 
	width: 100%;
	height: auto;
	margin: 0;
	float: none;
	position: relative;
	top: 0;
	left: 0;
	margin: -13% 0 0 0;
}
